﻿body .top-bar {
    background-color: red;
}

    body .top-bar .main-bar {
        width: 80%;
        background-color: brown;
        margin: auto;
        display: flex;
        flex-wrap: nowrap;
    }

        body .top-bar .main-bar .contact-left {
            width: 70%;
            background-color: yellow;
            display: flex;
            justify-content: center;
            gap: 20px;
        }

        body .top-bar .main-bar .login-right {
            width: 50%;
            background-color: green;
            display: flex;
            justify-content: space-around;
        }
